<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <button id="boton-aceptar">Aceptar</button>

    <p onclick="console.log('wena wena');">
        parrafo
        <button onclick="console.log('aqui cancelando');">Cancelar</button>
    </p>
    
    <script src="javascript/index.js"></script>
</body>
</html>